Question

Locked

64-Bit Applications

By Triathlete1981 ·
I currently run Exchange 2003, 32-bit. Got a new server which has a 64-bit processor. The operating system is a 32-bit Server 2003 version. Since Exchange 2007 only comes with 64-bit, the only thing I need to make sure 2007 runs is the 64-bit processor, correct? I don't need a different operating system do I?

This conversation is currently closed to new comments.

4 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Answers

Collapse -

Actually it looks like you do need the 64 bit OS

by Dumphrey In reply to 64-Bit Applications

Operating system on a computer that has a 64-bit processor


One of the following:

* Windows Server 2003 Standard x64 Edition operating system with SP2
* Windows Server 2003 Standard x64 Edition with SP2, with Multilingual User Interface Pack (MUI)
* Windows Server 2003 Enterprise x64 Edition operating system with SP2
* Windows Server 2003 Enterprise x64 Edition with SP2, with MUI
* Windows Server 2003 Datacenter x64 Edition operating system with SP2
* Windows Server 2003 Enterprise x64 Edition with SP2, with MUI
* Windows Server 2003 R2 Standard x64 Edition operating system with SP2
* Windows Server 2003 R2 Standard x64 Edition with SP2, with MUI
* Windows Server 2003 R2 Enterprise x64 Edition operating system with SP2
* Windows Server 2003 R2 with SP2, Enterprise x64 Edition with SP2, with MUI
* Windows Server 2003 R2 Datacenter x64 Edition operating system with SP2
* Windows Server 2003 R2 with SP2, Datacenter x64 Edition with SP2, with MUI
* 64-bit edition of the Windows Server 2008 Standard operating system
* 64-bit edition of the Windows Server 2008 Enterprise operating system
* 64-bit edition of the Windows Server 2008 Datacenter operating system

http://technet.microsoft.com/en-us/library/aa996719.aspx

Collapse -

No, you do need a 64 bit OS as well

by ugadata In reply to 64-Bit Applications

You will need to run the 64-bit version of the server OS.

either
Windows 2003 64 bit or
Windows 2008 64 bit

Collapse -

Yes you do need a 64 Bit OS

by OH Smeg In reply to 64-Bit Applications

If you are using a 32 Bit OS the 64 Bit Applications can not run on it.

Col

Back to Networks Forum
4 total posts (Page 1 of 1)  

Related Discussions

Related Forums